@media (max-width: 768px){
	.theme-header .zpcontainer .theme-branding-info .theme-logo-parent a img.mobileLogoAuto {
	width:auto !important;
   	height:60px !important;
    }
	.theme-header .zpcontainer .theme-branding-info{
    padding: 2px 2px !important;
}
}

.theme-header .zpcontainer {
padding: 8px 6px;
}

.responsiveCal {
 
position: relative; padding-bottom: 75%; height: 0; overflow: hidden;
 
}
 
.responsiveCal iframe {
 
position: absolute; top:0; left: 0; width: 100%; height: 100%;
 
}

@media only screen and (max-width:768px) {
.theme-header-topbar {
display:none;
}
}



.theme-blog-category-column .theme-blog-category-container .theme-blog-tag-list ul li 
{background:#5bc3ed;}